<div class="ui four item stackable pointing menu">
<!--  <a class="item" data-tab="first">Asistencia</a>-->
  <a class="item" data-tab="second">Contenido del tutor</a>
  <a class="item active" data-tab="third">Módulos</a>
  <a class="item" data-tab="four">Talleres</a>
  <a class="item" data-tab="fifth">Tutorias virtuales</a>
</div>

<!--<div class="ui tab segment" data-tab="first">-->
<!--  asistencia-->
<!--</div>-->

<div class="ui tab segment" data-tab="second">
  <%= render partial: 'teacher/subject/class_files/partials/index' %>
</div>
<div class="ui tab segment active" data-tab="third">
  <%= render partial: 'student/subject/modules/partials/modules' %>
</div>
<div class="ui tab segment" data-tab="four">
  <%= render partial: 'student/subject/classworks/partials/show', locals: {subject: @subject} %>
  <%#= render partial: 'student/subject/modules/partials/class_works' %>
</div>
<div class="ui tab segment" data-tab="fifth">
  <%= render partial: 'student/subject/classes/partials/table', locals: {classes: @classes} %>
</div>
